CREATE TABLE VS4TFRColumn
	(
	TFRCTFRHCode nvarchar(30) NOT NULL,
	TFRCLn int NOT NULL,
	TFRCTitle1 nvarchar(30) NULL,
	TFRCTitle2 nvarchar(30) NULL,
	TFRCFormula nvarchar(50) NULL,
	TFRCTPrTCode char(10) NULL,
	TFRCTPrjCode nvarchar(30) NULL,
	TFRCTBraCode nvarchar(30) NULL,
	TFRCTDivCode nvarchar(30) NULL,
	TFRCTDepCode nvarchar(30) NULL,
	TFRCTSZGCode nvarchar(30) NULL,
	TFRCTSZnCode nvarchar(30) NULL,
	TFRCTSecCode nvarchar(30) NULL,
	TFRCTSAeCode nvarchar(30) NULL,
	TFRCTARNCode nvarchar(30) NULL,
	TFRCTAPNCode nvarchar(30) NULL,
	TFRCTBnkCode nvarchar(30) NULL,
	TFRCTAssCode nvarchar(30) NULL,
	TFRCTEmpCode nvarchar(30) NULL,
	TFRCShowPC smallint NULL,
	TFRCShowReport smallint NULL,
	TFRCFlag1 smallint NULL,
	TFRCFlag2 smallint NULL,
	TFRCFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TFRColumn ADD CONSTRAINT
	PK_VS4TFRColumn PRIMARY KEY CLUSTERED 
	(
	TFRCTFRHCode,
	TFRCLn
	) ON [PRIMARY]

GO
